PETSc version 3.15.5
Fix/Edit manual page

# PetscSectionSymCreate

Creates an empty PetscSectionSym object.

### Synopsis

    #include "petscsection.h"
    PetscErrorCode PetscSectionSymCreate(MPI_Comm comm, PetscSectionSym *sym)

Collective

### Input Parameter

| comm | - the MPI communicator

### Output Parameter

| sym | - pointer to the new set of symmetries

### See Also

PetscSectionSym, PetscSectionSymDestroy()

### Level

developer

### Location

src/vec/is/section/interface/section.c
Index of all PetscSection routines
Table of Contents for all manual pages
Index of all manual pages